## rust-rhai 1.18.0

=== debian/changelog ===
rust-rhai (1.18.0-2) unstable; urgency=medium

  * Team upload.
  * Drop disable-features.patch, involved deps now packaged
  * Disable dep on instant due to #1072807
  * Drop custom d/control

 -- Blair Noctis <n@sail.ng>  Tue, 25 Jun 2024 16:09:25 -0400

rust-rhai (1.18.0-1) unstable; urgency=medium

  * Package rhai 1.18.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Apr 2024 12:12:15 +0200

rust-rhai (1.17.1-1) unstable; urgency=medium

  * Package rhai 1.17.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 18 Mar 2024 11:59:04 +0100
