## rust-rhai 1.19.0

=== debian/changelog ===
rust-rhai (1.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package rhai 1.19.0 from crates.io using debcargo 2.6.1
  * Skip most tests on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2024 20:28:41 +0000
