=== debian/control ===
--- 
+++ 
@@ -48,6 +48,7 @@
  librust-hashbrown-0.14+default-dev,
  librust-libm-0.2-dev,
  librust-no-std-compat-0.4+alloc-dev (>= 0.4.1-~~),
+ librust-no-std-compat-0.4+compat-sync-dev (>= 0.4.1-~~),
  librust-num-traits-0.2+libm-dev,
  librust-num-traits-0.2+std-dev,
  librust-num-traits-0.2-dev,
@@ -151,85 +152,85 @@
  librust-rhai-1+unicode-xid-dev (= ${binary:Version}),
  librust-rhai-1+unicode-xid-ident-dev (= ${binary:Version}),
  librust-rhai-1+unstable-dev (= ${binary:Version}),
- librust-rhai-1.18-dev (= ${binary:Version}),
- librust-rhai-1.18+arbitrary-dev (= ${binary:Version}),
- librust-rhai-1.18+bin-features-dev (= ${binary:Version}),
- librust-rhai-1.18+core-error-dev (= ${binary:Version}),
- librust-rhai-1.18+debugging-dev (= ${binary:Version}),
- librust-rhai-1.18+decimal-dev (= ${binary:Version}),
- librust-rhai-1.18+default-dev (= ${binary:Version}),
- librust-rhai-1.18+document-features-dev (= ${binary:Version}),
- librust-rhai-1.18+f32-float-dev (= ${binary:Version}),
- librust-rhai-1.18+fuzz-dev (= ${binary:Version}),
- librust-rhai-1.18+getrandom-dev (= ${binary:Version}),
- librust-rhai-1.18+hashbrown-dev (= ${binary:Version}),
- librust-rhai-1.18+internals-dev (= ${binary:Version}),
- librust-rhai-1.18+libm-dev (= ${binary:Version}),
- librust-rhai-1.18+metadata-dev (= ${binary:Version}),
- librust-rhai-1.18+no-std-compat-dev (= ${binary:Version}),
- librust-rhai-1.18+no-closure-dev (= ${binary:Version}),
- librust-rhai-1.18+no-custom-syntax-dev (= ${binary:Version}),
- librust-rhai-1.18+no-float-dev (= ${binary:Version}),
- librust-rhai-1.18+no-function-dev (= ${binary:Version}),
- librust-rhai-1.18+no-index-dev (= ${binary:Version}),
- librust-rhai-1.18+no-module-dev (= ${binary:Version}),
- librust-rhai-1.18+no-object-dev (= ${binary:Version}),
- librust-rhai-1.18+no-optimize-dev (= ${binary:Version}),
- librust-rhai-1.18+no-position-dev (= ${binary:Version}),
- librust-rhai-1.18+no-std-dev (= ${binary:Version}),
- librust-rhai-1.18+no-time-dev (= ${binary:Version}),
- librust-rhai-1.18+only-i32-dev (= ${binary:Version}),
- librust-rhai-1.18+only-i64-dev (= ${binary:Version}),
- librust-rhai-1.18+rust-decimal-dev (= ${binary:Version}),
- librust-rhai-1.18+rustyline-dev (= ${binary:Version}),
- librust-rhai-1.18+serde-dev (= ${binary:Version}),
- librust-rhai-1.18+serde-json-dev (= ${binary:Version}),
- librust-rhai-1.18+std-dev (= ${binary:Version}),
- librust-rhai-1.18+sync-dev (= ${binary:Version}),
- librust-rhai-1.18+testing-environ-dev (= ${binary:Version}),
- librust-rhai-1.18+unchecked-dev (= ${binary:Version}),
- librust-rhai-1.18+unicode-xid-dev (= ${binary:Version}),
- librust-rhai-1.18+unicode-xid-ident-dev (= ${binary:Version}),
- librust-rhai-1.18+unstable-dev (= ${binary:Version}),
- librust-rhai-1.18.0-dev (= ${binary:Version}),
- librust-rhai-1.18.0+arbitrary-dev (= ${binary:Version}),
- librust-rhai-1.18.0+bin-features-dev (= ${binary:Version}),
- librust-rhai-1.18.0+core-error-dev (= ${binary:Version}),
- librust-rhai-1.18.0+debugging-dev (= ${binary:Version}),
- librust-rhai-1.18.0+decimal-dev (= ${binary:Version}),
- librust-rhai-1.18.0+default-dev (= ${binary:Version}),
- librust-rhai-1.18.0+document-features-dev (= ${binary:Version}),
- librust-rhai-1.18.0+f32-float-dev (= ${binary:Version}),
- librust-rhai-1.18.0+fuzz-dev (= ${binary:Version}),
- librust-rhai-1.18.0+getrandom-dev (= ${binary:Version}),
- librust-rhai-1.18.0+hashbrown-dev (= ${binary:Version}),
- librust-rhai-1.18.0+internals-dev (= ${binary:Version}),
- librust-rhai-1.18.0+libm-dev (= ${binary:Version}),
- librust-rhai-1.18.0+metadata-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-std-compat-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-closure-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-custom-syntax-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-float-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-function-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-index-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-module-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-object-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-optimize-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-position-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-std-dev (= ${binary:Version}),
- librust-rhai-1.18.0+no-time-dev (= ${binary:Version}),
- librust-rhai-1.18.0+only-i32-dev (= ${binary:Version}),
- librust-rhai-1.18.0+only-i64-dev (= ${binary:Version}),
- librust-rhai-1.18.0+rust-decimal-dev (= ${binary:Version}),
- librust-rhai-1.18.0+rustyline-dev (= ${binary:Version}),
- librust-rhai-1.18.0+serde-dev (= ${binary:Version}),
- librust-rhai-1.18.0+serde-json-dev (= ${binary:Version}),
- librust-rhai-1.18.0+std-dev (= ${binary:Version}),
- librust-rhai-1.18.0+sync-dev (= ${binary:Version}),
- librust-rhai-1.18.0+testing-environ-dev (= ${binary:Version}),
- librust-rhai-1.18.0+unchecked-dev (= ${binary:Version}),
- librust-rhai-1.18.0+unicode-xid-dev (= ${binary:Version}),
- librust-rhai-1.18.0+unicode-xid-ident-dev (= ${binary:Version}),
- librust-rhai-1.18.0+unstable-dev (= ${binary:Version})
+ librust-rhai-1.19-dev (= ${binary:Version}),
+ librust-rhai-1.19+arbitrary-dev (= ${binary:Version}),
+ librust-rhai-1.19+bin-features-dev (= ${binary:Version}),
+ librust-rhai-1.19+core-error-dev (= ${binary:Version}),
+ librust-rhai-1.19+debugging-dev (= ${binary:Version}),
+ librust-rhai-1.19+decimal-dev (= ${binary:Version}),
+ librust-rhai-1.19+default-dev (= ${binary:Version}),
+ librust-rhai-1.19+document-features-dev (= ${binary:Version}),
+ librust-rhai-1.19+f32-float-dev (= ${binary:Version}),
+ librust-rhai-1.19+fuzz-dev (= ${binary:Version}),
+ librust-rhai-1.19+getrandom-dev (= ${binary:Version}),
+ librust-rhai-1.19+hashbrown-dev (= ${binary:Version}),
+ librust-rhai-1.19+internals-dev (= ${binary:Version}),
+ librust-rhai-1.19+libm-dev (= ${binary:Version}),
+ librust-rhai-1.19+metadata-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-std-compat-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-closure-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-custom-syntax-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-float-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-function-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-index-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-module-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-object-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-optimize-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-position-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-std-dev (= ${binary:Version}),
+ librust-rhai-1.19+no-time-dev (= ${binary:Version}),
+ librust-rhai-1.19+only-i32-dev (= ${binary:Version}),
+ librust-rhai-1.19+only-i64-dev (= ${binary:Version}),
+ librust-rhai-1.19+rust-decimal-dev (= ${binary:Version}),
+ librust-rhai-1.19+rustyline-dev (= ${binary:Version}),
+ librust-rhai-1.19+serde-dev (= ${binary:Version}),
+ librust-rhai-1.19+serde-json-dev (= ${binary:Version}),
+ librust-rhai-1.19+std-dev (= ${binary:Version}),
+ librust-rhai-1.19+sync-dev (= ${binary:Version}),
+ librust-rhai-1.19+testing-environ-dev (= ${binary:Version}),
+ librust-rhai-1.19+unchecked-dev (= ${binary:Version}),
+ librust-rhai-1.19+unicode-xid-dev (= ${binary:Version}),
+ librust-rhai-1.19+unicode-xid-ident-dev (= ${binary:Version}),
+ librust-rhai-1.19+unstable-dev (= ${binary:Version}),
+ librust-rhai-1.19.0-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+arbitrary-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+bin-features-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+core-error-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+debugging-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+decimal-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+default-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+document-features-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+f32-float-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+fuzz-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+getrandom-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+hashbrown-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+internals-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+libm-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+metadata-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-std-compat-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-closure-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-custom-syntax-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-float-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-function-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-index-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-module-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-object-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-optimize-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-position-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-std-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+no-time-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+only-i32-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+only-i64-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+rust-decimal-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+rustyline-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+serde-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+serde-json-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+std-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+sync-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+testing-environ-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+unchecked-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+unicode-xid-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+unicode-xid-ident-dev (= ${binary:Version}),
+ librust-rhai-1.19.0+unstable-dev (= ${binary:Version})
 Description: Embedded scripting for Rust - Rust source code
  Source code for Debianized Rust crate "rhai"
