## rust-rhai 1.21.0

=== debian/changelog ===
rust-rhai (1.21.0-1) unstable; urgency=medium

  * Team upload.
  * Package rhai 1.21.0 from crates.io using debcargo 2.7.6
  * Bump rustyline to 0.14.
  * Relax dependency on hashbrown.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Feb 2025 10:56:31 +0000
