=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai 1.21.0 --all-targets --all-features
Features: test-name=rust-rhai:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-rmp-serde-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+alloc-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai 1.21.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-rhai-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-rmp-serde-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+alloc-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai 1.21.0 --all-targets --no-default-features --features bin-features
Features: test-name=librust-rhai-dev:bin-features
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-rmp-serde-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+alloc-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai 1.21.0 --all-targets --no-default-features --features core-error
Features: test-name=librust-rhai-dev:core-error
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-rmp-serde-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+alloc-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai 1.21.0 --all-targets --no-default-features --features debugging
Features: test-name=librust-rhai-dev:debugging
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-rmp-serde-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+alloc-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai 1.21.0 --all-targets --no-default-features --features decimal
Features: test-name=librust-rhai-dev:decimal
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-rmp-serde-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+alloc-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai 1.21.0 --all-targets
Features: test-name=librust-rhai-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-rmp-serde-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+alloc-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai 1.21.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-rhai-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-rmp-serde-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+alloc-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64
